/* line 17, /app/vendor/bundle/ruby/1.9.1/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* line 20, /app/vendor/bundle/ruby/1.9.1/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
body {
  line-height: 1;
}

/* line 22, /app/vendor/bundle/ruby/1.9.1/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 24, /app/vendor/bundle/ruby/1.9.1/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 26, /app/vendor/bundle/ruby/1.9.1/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 28, /app/vendor/bundle/ruby/1.9.1/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 101, /app/vendor/bundle/ruby/1.9.1/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 30, /app/vendor/bundle/ruby/1.9.1/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 114, /app/vendor/bundle/ruby/1.9.1/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 4, /app/views/style.sass */
body {
  font-family: "Cabin", arial, serif;
  font-size: 16px;
  background-color: #aaaaaa;
  background-attachment: fixed;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(5%, #aaaaaa), color-stop(30%, #cccccc), color-stop(70%, #bbbbbb), color-stop(100%, #888888));
  background-image: -webkit-linear-gradient(#aaaaaa 5%, #cccccc 30%, #bbbbbb 70%, #888888);
  background-image: -moz-linear-gradient(#aaaaaa 5%, #cccccc 30%, #bbbbbb 70%, #888888);
  background-image: -o-linear-gradient(#aaaaaa 5%, #cccccc 30%, #bbbbbb 70%, #888888);
  background-image: -ms-linear-gradient(#aaaaaa 5%, #cccccc 30%, #bbbbbb 70%, #888888);
  background-image: linear-gradient(#aaaaaa 5%, #cccccc 30%, #bbbbbb 70%, #888888);
}

/* line 13, /app/views/style.sass */
code, tt {
  font-family: "Anonymous Pro", monospace;
  font-size: 90%;
}

/* line 18, /app/views/style.sass */
.page {
  margin: auto;
  width: 750px;
  padding-top: 50px;
  padding-left: 230px;
  padding-right: 230px;
  padding-bottom: 50px;
}
/* line 27, /app/views/style.sass */
.page article {
  padding: 50px 100px;
  background-color: white;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 10px;
}
/* line 32, /app/views/style.sass */
.page article table {
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px;
  width: 100%;
  font-family: "Anonymous Pro", monospace;
  font-size: 90%;
  margin-bottom: 1em;
  border: solid 1px black;
}
/* line 40, /app/views/style.sass */
.page article table th {
  font-weight: bold;
}
/* line 42, /app/views/style.sass */
.page article table th, .page article table td {
  padding: 0px 5px;
  border: dotted 1px #888888;
}
/* line 46, /app/views/style.sass */
.page article table tbody tr:hover {
  background-color: #ffffee;
}
/* line 48, /app/views/style.sass */
.page article table tbody td:hover, .page article table tbody th:hover {
  outline: 1px black dotted;
}
/* line 51, /app/views/style.sass */
.page article table thead tr {
  background-color: #eeeeee;
}
/* line 53, /app/views/style.sass */
.page article table thead td, .page article table thead th {
  border-bottom: solid 1px black;
}
/* line 56, /app/views/style.sass */
.page article a {
  text-decoration: underline;
  color: inherit;
}
/* line 59, /app/views/style.sass */
.page article a:hover {
  text-decoration: none;
}
/* line 62, /app/views/style.sass */
.page article header, .page article p, .page article .gist {
  margin-bottom: 1.3em;
}
/* line 65, /app/views/style.sass */
.page article h1, .page article h2, .page article h3, .page article h4, .page article h5, .page article h6 {
  text-align: left;
}
/* line 68, /app/views/style.sass */
.page article h1 {
  font-size: 38px;
  font-weight: bold;
  border-bottom: solid 1px #cccccc;
}
/* line 73, /app/views/style.sass */
.page article h2 {
  font-size: 30px;
  margin-bottom: 0.5em;
  display: inline-block;
  width: 550px !important;
}
/* line 79, /app/views/style.sass */
.page article h3 {
  font-size: 24px;
  margin-bottom: 0.5em;
}
/* line 83, /app/views/style.sass */
.page article time {
  font-size: 80%;
}
/* line 86, /app/views/style.sass */
.page article .content {
  text-align: justify;
  line-height: 1.3;
}
/* line 90, /app/views/style.sass */
.page article .license {
  font-size: 13px;
}
/* line 93, /app/views/style.sass */
.page article em, .page article i {
  font-style: italic;
}
/* line 97, /app/views/style.sass */
.page article figure.right {
  float: right;
  margin-left: 1.5em;
}
/* line 100, /app/views/style.sass */
.page article figure.right.first {
  margin-top: -2em;
}
/* line 102, /app/views/style.sass */
.page article figure.right.small {
  width: 158px;
}
/* line 104, /app/views/style.sass */
.page article figure.right.small img {
  max-width: 150px;
}
/* line 107, /app/views/style.sass */
.page article section {
  clear: both;
}
/* line 110, /app/views/style.sass */
.page article ul {
  list-style: circle;
  padding-left: 1em;
}
/* line 113, /app/views/style.sass */
.page article ul li {
  margin-bottom: 0.65em;
}
/* line 116, /app/views/style.sass */
.page article pre {
  border: solid 1px black;
  padding: 5px 15px;
  margin-bottom: 1.3em;
  background-color: #f3f3f3;
}
/* line 122, /app/views/style.sass */
.page article blockquote {
  margin-bottom: 1em;
  margin-top: 1em;
  margin-left: 2em;
  margin-right: 0;
  padding: 0 0.5em;
  border-left: 4px solid #999999;
  color: #444444;
}
/* line 131, /app/views/style.sass */
.page article blockquote p {
  margin: 0;
  font-style: italic;
  font-size: 140%;
}
/* line 136, /app/views/style.sass */
.page article blockquote footer {
  display: block;
  text-align: right;
}

/* line 140, /app/views/style.sass */
.info {
  -webkit-border-radius: 0px 5px 5px 0px;
  -moz-border-radius: 0px 5px 5px 0px;
  -ms-border-radius: 0px 5px 5px 0px;
  -o-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 3px;
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 3px;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 3px;
  position: absolute;
  top: 50px;
  background-color: rgba(0, 0, 0, 0.5);
  display: block;
  left: 0;
  width: 200px;
  min-height: 100px;
  padding: 5px;
  color: #eeeeee;
  font-size: 12px;
}
/* line 154, /app/views/style.sass */
.info a {
  color: inherit;
  text-decoration: underline;
}
/* line 158, /app/views/style.sass */
.info p + p, .info time + h3, .info p + h4 {
  margin-top: 10px;
}
/* line 161, /app/views/style.sass */
.info section {
  margin-bottom: 20px;
}
/* line 165, /app/views/style.sass */
.info .oss img, .info .me img {
  float: left;
  margin-right: 8px;
}
/* line 168, /app/views/style.sass */
.info .oss h3, .info .me h3 {
  clear: both;
}
/* line 170, /app/views/style.sass */
.info .oss h3 + p + h4, .info .me h3 + p + h4 {
  margin-top: 20px;
}
/* line 174, /app/views/style.sass */
.info .me img {
  -webkit-box-shadow: rgba(0, 0, 0, 0.8) 2px 2px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.8) 2px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.8) 2px 2px 2px;
  margin-top: 2px;
}
/* line 178, /app/views/style.sass */
.info .book, .info .gittip {
  text-align: center;
}
/* line 180, /app/views/style.sass */
.info .book h1, .info .gittip h1 {
  margin-bottom: 10px !important;
}
/* line 182, /app/views/style.sass */
.info .book img, .info .gittip img {
  margin-left: -10px;
  border: solid 1px #444444;
  -webkit-box-shadow: rgba(0, 0, 0, 0.8) 2px 2px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.8) 2px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.8) 2px 2px 2px;
}
/* line 187, /app/views/style.sass */
.info h1 {
  -webkit-border-radius: 0px 5px 5px 0px;
  -moz-border-radius: 0px 5px 5px 0px;
  -ms-border-radius: 0px 5px 5px 0px;
  -o-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 3px;
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 3px;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 3px;
  background-color: rgba(255, 255, 255, 0.8);
  color: #555555;
  position: relative;
  left: -5px;
  width: 195px;
  padding: 3px 10px;
  margin: 5px 0px;
  text-align: right;
  clear: both;
}
/* line 200, /app/views/style.sass */
.info h3 {
  font-size: 18px !important;
}
/* line 203, /app/views/style.sass */
.info h3 a {
  text-decoration: none;
}
/* line 205, /app/views/style.sass */
.info h3 a:hover {
  text-decoration: underline;
}
/* line 208, /app/views/style.sass */
.info p + h3 {
  margin-top: 10px;
}

/* line 211, /app/views/style.sass */
.blank {
  text-align: center;
  margin: 200px;
  font-size: 40px;
  font-weight: bold;
  color: rgba(50, 50, 50, 0.2);
  text-shadow: rgba(0, 0, 0, 0.2) -1px -1px 1px, rgba(255, 255, 255, 0.5) 1px 1px 1px;
}

/* line 219, /app/views/style.sass */
.gist {
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px;
  font-size: 13px;
}
